@charset "utf-8";


/* !common Recruiting
---------------------------------------------------------- */
.btn_basic {}
	.btn_basic span{
		display:block;
		position:relative;
		padding:12px 0;
		background-color:#f8b500;
		color:#502700;
		font-weight:bold;
		font-size:18px;
		text-align:center;
	}
	.btn_basic span:after{
		position:absolute;
		top:50%;
		right:10px;
		width:12px;
		height:12px;
		margin-top:-6px;
		background: url(/joyfull/common/img/ico_arrow29.png) no-repeat 0 0;
		content:'';
	}
.btn_basic:hover{text-decoration:none;}
	.btn_basic:hover span{
		color:#f8b500;
		background-color:#502700;
		text-decoration:none;
	}
	.btn_basic:hover span:after{background: url(/joyfull/common/img/ico_arrow30.png) no-repeat 0 0;}

.btn_basic:hover{text-decoration:none;}
	.btn_basic:hover span{
		color:#f8b500;
		background-color:#502700;
		text-decoration:none;
	}
	.btn_basic:hover span:after{background: url(/joyfull/common/img/ico_arrow30.png) no-repeat 0 0;}


.btn_reverse {}
	.btn_reverse span{
		display:block;
		position:relative;
		padding:12px 0;
		background-color:#502700;
		color:#ffffff;
		font-weight:bold;
		font-size:18px;
		text-align:center;
	}
	.btn_reverse span:after{
		position:absolute;
		top:50%;
		right:10px;
		width:12px;
		height:12px;
		margin-top:-6px;
		background: url(/joyfull/common/img/ico_arrow31.png) no-repeat 0 0;
		content:'';
	}

.btn_reverse:hover{text-decoration:none;}
	.btn_reverse:hover span{
		color:#f8b500;
		background-color:#502700;
		text-decoration:none;
	}
	.btn_reverse:hover span:after{background: url(/joyfull/common/img/ico_arrow30.png) no-repeat 0 0;}

.btn_reverse:hover{text-decoration:none;}
	.btn_reverse:hover span{
		color:#f8b500;
		background-color:#502700;
		text-decoration:none;
	}
	.btn_reverse:hover span:after{background: url(/joyfull/common/img/ico_arrow30.png) no-repeat 0 0;}

.boxNews{}
	.boxNews .ttl{3
		float:left;
		width:152px;
		height:142px;
		padding: 42px 0 0;
		margin:0 23px 0 0;
		background-color:#502700;
		color:#fff;
		font-weight:bold;
		font-size: 23px;
		line-height: 1.4;
		text-align:center;
	}
		.boxNews .ttl span{
			display:block;
			font-size:13px;
		}
	.boxNews dl{overflow:hidden;}
		.boxNews dl dt{
			float:left;
			clear:left;
			width:133px;
			padding:10px 0 0 16px;
			color:#f8b500;
			letter-spacing: 0.1em;
		}
		.boxNews dl dd{
			margin:0 0 12px 0;
			padding:10px 0 17px 133px;
			border-bottom:1px dashed #502700;
			letter-spacing: 0.15em;
		}
		.boxNews dl dd:last-child{
			margin:0;
			padding:10px 0 0 128px;
			border-bottom:none;
		}
			.boxNews dl dd a{color:#502700;}

.ulLink01{
	overflow:hidden;
	margin:0 -14px 0 0;
}
	.ulLink01 li{
		position:relative;
		display:table;
		float:left;
		width:167px;
		height:64px;
		margin:0 14px 0 0;
	}
		.ulLink01 li a{
			display:table-cell;
			width:167px;
			height:64px;
			background-color:#f8b500;
			color:#fff;
			font-weight:bold;
			font-size:15px;
			line-height:1.1;
			text-align:center;
			vertical-align:middle;
		}
		.ulLink01 li a:hover{text-decoration:none;}
		.ulLink01 li a:after{
			position:absolute;
			top:50%;
			right:12px;
			width:8px;
			height:12px;
			margin-top:-5px;
			background: url(/joyfull/common/img/ico_arrow28.png) no-repeat 0 0;
			content:'';
		}
		.ulLink01 li a[target="_blank"]:after{
			right:8px;
			width:12px;
			height:12px;
			margin-top:-6px;
			background: url(/joyfull/common/img/ico_min.png) no-repeat 0 0;
		}

.ulLink02{
	overflow:hidden;
	margin:0 -22px -20px 0;
}
	.ulLink02 li{
		float:left;
		width:344px;
		margin:0 22px 20px 0;
	}
	.ulLink02 li a{display:table;}
	.ulLink02 li .text{
		display:table-cell;
		background-color:#f8b500;
		text-align:center;
		vertical-align:middle;
	}
	.ulLink02 li:nth-child(odd) .text{width:134px;}
	.ulLink02 li:nth-child(even) .text{width:124px;}
	.ulLink02 li .figure{position:relative;}
	.ulLink02 li .figure:after{
		position:absolute;
		top:50%;
		left:-14px;
		width:8px;
		height:12px;
		margin-top:-6px;
		background: url(/joyfull/common/img/ico_arrow28.png) no-repeat 0 0;
		content:'';
	}
		.ulLink02 li .text span{
			color:#fff;
			font-weight:bold;
			font-size:16px;
			line-height:1.25;
		}

.ul_recruiting01{
	overflow:hidden;
	margin:0 -22px -20px 0;
}
	.ul_recruiting01 li{
		float:left;
		width:344px;
		margin:0 22px 20px 0;
		background-color:#fffcf0;
	}
	.ul_recruiting01 li:hover{
		text-decoration:none;
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		opacity:0.70;
	}
	.ul_recruiting01 li a:hover{text-decoration:none;}
	.ul_recruiting01 .text{
		position:relative;
		padding:20px;
	}
	.ul_recruiting01 .text:after{
		position:absolute;
		top:50%;
		right:10px;
		width:8px;
		height:12px;
		margin-top:-6px;
		background: url(/joyfull/common/img/ico_arrow27.gif) no-repeat 0 0;
		content:'';
	}
		.ul_recruiting01 .text .ttl{
			margin:0 0 15px;
			color:#f8b500;
			font-size:20px;
			line-height:1.3;
			letter-spacing:-0.05em;
		}
		.ul_recruiting01 .text .txt{
			color:#502700;
			font-size:21px;
			line-height:1.1;
		}
		.ul_recruiting01 .text .lables{
			margin:0 0 15px;
			position:relative;
		}
			.ul_recruiting01 .text .lables span{
				display:inline-block;
				padding:3px 10px;
				min-width:67px;
				background-color:#ffe59f;
				color:#502700;
				font-size:14px;
				line-height:1.4;
				text-align:center;
				letter-spacing:-0.05em;
				margin-left: 5px;
			}
			.ul_recruiting01 .text .lables span:first-child{
				margin-left: 0;
			}
.arrow01 {
    display: block;
    content: "";
    width: 0;
    height: 0;
	min-width:0px!important;
    margin: -5px 3px 0 0;
	padding:0px 0px!important;
	line-height:1.0!important;
	background-color: #fff!important;
    border-top: 8px solid #502700;
    border-left: 8px solid transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.boxContact{
	margin:0 0 20px;
	text-align:center;
}	
	.boxContact .sns{
		margin:30px 0 0;
		width:auto;
		height:20px;
	}	
	.boxContactIn{
		width:450px;
		margin:0 auto;
		padding:33px 0 34px;
		border-top:1px solid #f8ba11;
		border-bottom:1px solid #f8ba11;
	}	
		.boxContact .ttl{
			margin:0 0 20px;
			color:#f8ba11;
			font-size:20px;
		}	
			.boxContact .ttl span{color:#502700;}	
		.boxContact .txt{
			margin:0 0 5px;
			color:#502700;
			font-size:14px;
		}	
		.boxContact .tel{
			color:#f8ba11;
			font-size:36px;
			line-height:1;
			letter-spacing: -0.03em;
		}	
			.boxContact .tel a,
			.boxContact .tel a:hover,
			.boxContact .tel a:visited,
			.boxContact .tel a:visited,
			.boxContact .tel a:focus {
				pointer-events: none;
				cursor: default;
				text-decoration:none;
			}	
			
.ttlRecruiting01{
	color:#f8b500;
	font-weight:bold;
	font-size:18px;
	line-height:1.78;
}
.txtRecruiting01{
	font-size:14px;
	line-height:2.25;
}

.tableRecruiting{
	width:100%;
	margin:0 0 40px;
}
	.tableRecruiting th,
	.tableRecruiting td{
		border-top:1px solid #f8b500;
		border-bottom:1px solid #f8b500;
	}
	.tableRecruiting th{
		width:140px;
		background-color:#fffcf0;
		color:#f8b500;
		font-weight:bold;
		font-size:14px;
		vertical-align:middle;
		text-align:center;
	}
	.tableRecruiting td{
		padding:17px 0 17px 30px;
		font-size:13px;
		line-height:20px;
		letter-spacing: -0.1em;
	}
	
/* !top Recruiting
---------------------------------------------------------- */
.secRecruiting01{margin:0 0 50px; width: 710px; float: right;}
.secRecruiting02{margin:0 0 60px;}
.secRecruiting03{margin:0 0 60px;}
.secRecruiting04{margin:0 0 60px;}
.secRecruiting05{margin:0 0 70px;}
	.secRecruiting01 .bx-wrapper .bx-pager{bottom:14px;}
	.secRecruiting01 .bx-wrapper .bx-pager.bx-default-pager a{background:#ffd45e;}
	.secRecruiting01 .bx-wrapper .bx-pager.bx-default-pager a:hover,
	.secRecruiting01 .bx-wrapper .bx-pager.bx-default-pager a.active {background: #f89800;}
	.secRecruiting04 .h2_basic01{margin:0 0 30px;}
			
@media screen and (max-width:767px) {
	.boxNews{}
		.boxNews .ttl{
			width:77px;
			height:72px;
			padding: 17px 0 0;
			margin:0 8px 0 0;
			font-size: 15px;
			line-height: 1.4;
		}
			.boxNews .ttl span{font-size:9px;}
		.boxNews dl{}
			.boxNews dl dt{
				float:none;
				width:auto;
				padding:0 0 0 1px;
				font-size:9px;
				line-height:1;
			}
			.boxNews dl dd{
				margin:0 0 5px 0;
				padding:1px 0 5px 0;
				font-size:9px;
				line-height:1;
				letter-spacing:-0.05em;
			}
			.boxNews dl dd:last-child{padding:1px 0 1px 0;}
	
	.ulLink01{margin:0 0 -8px 0;}
		.ulLink01 div {width:100%;}
		.ulLink01 li{
			height:32px;
			margin:0 0 8px 0;
		}
		.ulLink01 li a{
			width:100%;
			height:32px;
		}
		.ulLink01 li:nth-child(odd){
			width:49%;
			padding-right:0;
		}
		.ulLink01 li:nth-child(even){
			padding-left:2%;
			width:49%;
		}
			.ulLink01 li a{
				font-size:10px;
			}
			.ulLink01 li a:after{
				right:5px;
				width:4px;
				height:6px;
				margin-top:-3px;
				background: url(/joyfull/common/img/ico_arrow28.png) no-repeat 0 0 / 4px auto;
			}
			.ulLink01 li a[target="_blank"]:after{
				width:6px;
				height:6px;
				margin-top:-3px;
				background: url(/joyfull/common/img/ico_min.gif) no-repeat 0 0 / 6px auto;
			}
	
	.ulLink02{margin:0 0 -5px 0;}
		.ulLink02 li{
			width:50%;
			margin:0 0 5px 0;
		}
		.ulLink02 li a{width:100%;}
		.ulLink02 li:nth-child(odd){padding-right:3px;}
		.ulLink02 li:nth-child(even){padding-left:3px;}
		.ulLink02 li:nth-child(odd) .text,
		.ulLink02 li:nth-child(even) .text{width:100%;}
		.ulLink02 li .figure:after{
			left:-10px;
			width:4px;
			height:6px;
			margin-top:-3px;
			background: url(/joyfull/common/img/ico_arrow28.png) no-repeat 0 0 / 4px auto;
		}
			.ulLink02 li .text span{
				display:inline-block;
				font-size:10px;
				line-height:1;
			}	
	
	.ul_recruiting01{margin:0 0 -14px 0;}
		.ul_recruiting01 li{
			overflow:hidden;
			float:none;
			width:auto;
			height:100px;
			margin:0 0 14px 0;
		}
		.ul_recruiting01 .figure{
			float:left;
			display:inline;
		}
		.ul_recruiting01 .text{
			overflow:hidden;
			padding:7px 9px;
		}
		.ul_recruiting01 .text:after{
			right:5px;
			width:4px;
			height:6px;
			margin-top:-3px;
			background: url(/joyfull/common/img/ico_arrow27.gif) no-repeat 0 0 / 4px auto;
		}
			.ul_recruiting01 .text .ttl{
				margin:0;
				font-size:11px;
				line-height:1.5;
			}
			.ul_recruiting01 .text .txt{font-size:13px;}
			.ul_recruiting01 .text .lables{margin:8px 0;}
				.ul_recruiting01 .text .lables span{
					padding:0 5px;
					min-width:37px;
					font-size:11px;
					line-height:1.2;
				}
				
	.boxContact{margin:0 0 10px;}	
		.boxContact .sns{margin:12px 0 0;}	
		.boxContactIn{
			width:auto;
			margin:0 3px;
			padding:20px 0 17px;
		}	
			.boxContact .ttl{
				margin:0 0 8px;
				font-size:12px;
			}	
			.boxContact .txt{
				margin:0;
				font-size:10px;
			}	
			.boxContact .tel{
				font-size:26px;
				line-height:1;
			}	
				.boxContact .tel a{pointer-events:auto;}
				
		.ttlRecruiting01{
			font-size:13px;
			line-height:1.25;
		}
		.txtRecruiting01{
			font-size:12px;
			line-height:1.85;
		}
		
		.btn_basic span{
			padding:10px 0;
			font-size:12px;
		}
		.btn_basic span:after{
			right:5px;
			width:6px;
			height:6px;
			margin-top:-3px;
			background: url(/joyfull/common/img/ico_arrow29.png) no-repeat 0 0 / 6px auto;
		}
		
		.tableRecruiting{margin:0 0 15px;}
			.tableRecruiting th{
				width:70px;
				font-size:10px;
			}
			.tableRecruiting td{
				padding:7px 0 7px 15px;
				font-size:9px;
				line-height:1.45;
			}
			
/* !top Recruiting
---------------------------------------------------------- */			
	.secRecruiting01{margin:0 0 25px; width: 100%; float: none;}
	.secRecruiting02{margin:0 0 25px;}
	.secRecruiting03{margin:0 0 30px;}
	.secRecruiting04{margin:0 0 25px;}
	.secRecruiting05{margin:0 0 25px;}
		.secRecruiting01 .bx-wrapper .bx-pager{bottom:6px;}
		.secRecruiting01 .bx-wrapper .bx-pager.bx-default-pager a{
			width:6px;
			height:6px;
		}
		.secRecruiting04 .h2_basic01{margin:0 0 15px;}	
}


.bx-wrapper .bx-prev {left:10px;}
.bx-wrapper .bx-next {right:10px;}


/* ONLY PDF link */

a.contents_link{
	color:#F8B500 !important;
}

a.contents_link:hover{
	color:#502700 !important;
}


/*20171101　追加*/
.ulLink01.recruitingEnter{text-align:center;}
.ulLink01.recruitingEnter li{width: 224px; margin-bottom: 10px;}
.ulLink01.recruitingEnter li a{width: 224px;}

@media screen and (max-width:767px) {

	.ulLink01.recruitingEnter li{
		width: 33%; 
		/* padding-left: 2%; */
	}
	 .ulLink01.recruitingEnter li:nth-child(2), 
	 .ulLink01.recruitingEnter li:nth-child(4){
		 padding-left: 2%;
	 }

	.ulLink01.recruitingEnter li a{width: 100%;}
}

/*201802 追加*/
@media screen and (max-width:767px){
.spTopBanner ul li.last a{
	position:fixed; left:0; 
	bottom:0;
	display: block; 
	width: 100%; 
	z-index:999; 
	display:block; 
}

.spTopBanner ul li.last a img{width: 100%; }


}
